Subject: Re: [PATCH 1/5] s390: qeth driver fixes

From: Frank Pavlic <[email-masked]>
Date: Tue, 9 Jan 2007 14:39:22 +0100

Sorry for the trouble and also thank you very much
for having done the extra work. I made the patches
using git-format-patch so seems that I have to review
them more carefully or I still haven't understand to use
git-format-patch properly. 
In any case I will read the documents you mentioned 
once again to keep such points in mind...

Frank

On Tue, Jan 09, 2007 at 02:23:23AM -0500, Jeff Garzik wrote:
> Frank Pavlic wrote:
> >Hi ,
> >
> >please apply following 5 patches for s390 network device drivers.
> >Sorry for the fifth patch containing some lines which just remove
> >whitespaces. Another patch will follow in the next couple of days
> >with more whitespace and coding style cleanups in drivers/s390/net.
> >
> >Thank you
> >
> >Frank
> >
> >[PATCH 1/5] s390: qeth driver fixes
> >
> >From: Frank Blaschka <[email-masked]>
> >From: Ursula Braun <[email-masked]>
> >        - VLAN header reordering did not work on packets
> >          received through qeth interface in layer 2 mode.
> >          This caused dhcpcd not to work with VLAN devices.
> >	- set qeth performance statistics initally inactive
> >
> >Signed-off-by: Frank Pavlic <[email-masked]>
> 
> applied patches 1-4 of 5.  patch #5 failed to apply, and also, it's not
> really appropriate for the current release candidate bugfix window.
> 
> Also:
> 
> 1) Please include notes to me and reviewers following the "---" marker.
>  Everything before the "---" is copied /verbatim/ into the kernel
> changelog.  Everything after "---", except the patch itself, is ignored.
> 
> I had to hand-edit each of your patches, to remove the "Hi , ... Frank"
> paragraph and the "[PATCH 1/5] S390: ..." from the body of each email.
> 
> 2) Your subject line should be more descriptive.  The subject line is
> used to generate a one-line summary.  You can see how your subject lines
> are vague:
> 
> 	[PATCH] s390: qeth driver fixes
> 	[PATCH] s390: qeth driver fixes
> 	[PATCH] s390: qeth driver fixes
> 
> Here, I had to hand-edit each email subject line to be more descriptive.
> 
> 3) In general, review Documentation/SubmittingPatches and
> http://linux.yyz.us/patch-format.html
> 
> 	Jeff
> 
> 
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html